<bugID>991662<Summary>[Inspector] The inspector should not scroll the page to the top when invoked</Summary><Description>STR:
* go to http://visionmedia.github.io/mocha/
* scroll down to asynchronous code (you can use the menu)
* press "ctrl shirt k" to open the dev tools
* click on "inspector"

Expected:
* the page stays at the same position

Actual:
* the page scrolls to the top

This makes the user very angry.

Tested on latest nightly.</Description></bugID>